/* new */
.fullwidth .showcase-button-wrapper {
	position:relative !important;
/* 	left:68% !important; */
	left:73% !important;
	text-align:left;
	width:auto;
}
.fullwidth .showcase-content p {
    margin: 10px 0 18px !important;
}
div.container24 ul li ul li{list-style-type:circle;}
.mainbody {
	
}

/*-------Header Tags------------*/
.container24 h2 {
	color:#669acc;
	font-weight:400;
	font-size:36px;
	line-height:1.3em;
	margin:10px 0px 20px 0px;
	border-bottom: solid 1px #ddd;
	text-align:left!important;
}
.container24 h3, .container24 h4 {
	color:#395b86;
	font-weight:normal;
	text-align: left!important;
}
.container24 h5, .container24 h6 {
	color:#757575;
	font-weight:-bold;
	text-align: left!important;
}
.container24 h3 {
	font-size:21px;
	line-height:1em;
	margin:10px 0px 20px 0px;
}
.container24 h4 {
	font-size:18px;
	line-height:1em;
	margin:7px 0px;
}
.container24 h5 {
	font-size:16px;
	line-height:1em;
	margin:7px 0px;
}
.container24 h6 {
	font-size:12px;
	line-height:1em;
	margin:7px 0px;
}
/*-------Text------------*/
p {
	line-height: 1.4em;
	margin: 0px 0px 10px 0px;
}
.container24 .small {
	font-size:10px;
	margin-bottom:1em;
	line-height:1em;
}
.container24 .large {
	font-size:16px;
}
.justified {
	text-align:justify;
}
.alignRight {
	text-align:right;
}
.alignCenter {
	text-align:center;
}
.topText {
	background-color:#ececec;
	padding:25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.orange {
	color:#f68613!important;
}
.green {
	color:#75a347!important;
}
.blue {
	color:#669acc!important;
}
/*Home Page links*/
.span-24 h3 a, .span-24 li a {
	color:#5A8FC2;
	text-decoration:none;
}
.span-24 h3 a:hover, .span-24 li a:hover {
	color:#395b86;
}
/*-------Floats: Left or Right------------*/
.left {
	float:left !important;
}
p .left {
	margin:1.5em 1.5em 1.5em 0;
	padding:0;
}
.right {
	float:right !important;
}
p .right {
	margin:1.5em 0 1.5em 1.5em;
	padding:0;
}
/*-------Sitewide Anchor Tags------------*/
a {
	color:#5A8FC2;
	text-decoration:underline;
}
a:hover, a:active {
	color:#395b86;
}
/*-------List Tags------------*/
.container24 li ul, .container24 li ol {
	margin:0;
}
.container24 ul, .container24 ol {
	margin:0 1.5em 1.5em 0;
	padding-left:1.5em;
}
.container24 ul {
	/*list-style-type:none;
/* 	list-style-image: url(/ui/cms/sites/swd/images/green-dot.jpg); */
}

.container24 ol {
	list-style-type:decimal;
}
.container24 li {
	line-height:1.3em;
	margin-bottom: 10px;
}
/*--Removes any margin/padding from the element - first/left; last/right; top/top; bottom/bottom---*/
.first {
	margin-left:0;
	padding-left:0;
}
.last {
	margin-right:0;
	padding-right:0;
}
.top {
	margin-top:0;
	padding-top:0;
}
.bottom {
	margin-bottom:0;
	padding-bottom:0;
}
/* grid.css */
.container24 {
	width:950px;
	margin:0 auto;
}
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {
	float:left;
	margin-right:10px;
	margin-top:0px;
}
.last {
	margin-right:0;
}
.span-1 {
	width:30px;
}
.span-2 {
	width:70px;
}
.span-3 {
	width:110px;
}
.span-4 {
	width:150px;
}
.span-5 {
	width:190px;
}
.span-6 {
	width:230px;
}
.span-7 {
	width:270px;
}
.span-8 {
	width:310px;
}
.span-9 {
	width:350px;
}
.span-10 {
	width:390px;
}
.span-11 {
	width:430px;
}
.span-12 {
	width:470px;
}
.span-13 {
	width:510px;
}
.span-14 {
	width:550px;
}
.span-15 {
	width:590px;
}
.span-16 {
	width:630px;
}
.span-17 {
	width:670px;
}
.span-18 {
	width:710px;
}
.span-19 {
	width:750px;
}
.span-20 {
	width:790px;
}
.span-21 {
	width:830px;
}
.span-22 {
	width:870px;
}
.span-23 {
	width:910px;
}
.span-24 {
	width:950px;
	margin-right:0;
}
/*---------------- Styles for checkerboard items ---------------------------*/
div.singlepostingcontent div.span-8, 
div.singlepostingcontent div.span-7 {
	width:31%;
	padding:0 10px;
/* 	border-right:1px solid #CCC; */
/* 	clear:none; */
/* 	min-height:150px; */
	margin:0;
}

div.singlepostingcontent div.span-7 {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
}
 
 
div.singlepostingcontent div.span-8 ul, 
div.singlepostingcontent div.span-7 ul {
	clear: none;
	font-size: 12px !important;
	list-style-type: disc;
/* 	margin-bottom: -20px; */
	padding: 0 15px;
}
div.singlepostingcontent div.span-8 ul li, 
div.singlepostingcontent div.span-7 ul li {
	padding: 0;
}
div.fullwidth ul li{list-style:disc;}
div.container24 div.showcase {
	background-color: #ffffff;
	margin-bottom: 12px;
	width: 950px !important;
}
div.container24 div.showcase a img.feature {
	right: 400px;
	width: 560px;
}
div.container24 div.showcase-content {
	width: 950px !important;
}
div.container24 div.showcase-content-container {
	border: 1px dotted #ccc;
	width: 950px !important;
}
div.container24 div.showcase-caption {
	left: 600px;
	top: 20px;
	width: 300px !important;
}
div.singlepostingcontent div.span-8 h3, 
div.singlepostingcontent div.span-7 h3 {
	font-size: 1.8em;
	font-weight: normal;
/* 	line-height: 12px; */
	line-height: 26px;
	margin-bottom: 10px;
}
div.singlepostingcontent div.span-8 {
/* 	border-right: none; */
}
div.clear {
	border-bottom: 1px solid #ccc;
	visibility: visible;
	width: 100%;
}
div.clear:last-of-type {
	border-bottom: none;
}
div.singlepostingcontent div.span-7 {
/* 	border-left: 1px solid #CCC; */
}
/*----------Add columns to right of object----------*/
.append-1 {
	padding-right:40px;
}
.append-2 {
	padding-right:80px;
}
.append-3 {
	padding-right:120px;
}
.append-4 {
	padding-right:160px;
}
.append-5 {
	padding-right:200px;
}
.append-6 {
	padding-right:240px;
}
.append-7 {
	padding-right:280px;
}
.append-8 {
	padding-right:320px;
}
.append-9 {
	padding-right:360px;
}
.append-10 {
	padding-right:400px;
}
.append-11 {
	padding-right:440px;
}
.append-12 {
	padding-right:480px;
}
.append-13 {
	padding-right:520px;
}
.append-14 {
	padding-right:560px;
}
.append-15 {
	padding-right:600px;
}
.append-16 {
	padding-right:640px;
}
.append-17 {
	padding-right:680px;
}
.append-18 {
	padding-right:720px;
}
.append-19 {
	padding-right:760px;
}
.append-20 {
	padding-right:800px;
}
.append-21 {
	padding-right:840px;
}
.append-22 {
	padding-right:880px;
}
.append-23 {
	padding-right:920px;
}
/*----------Add columns to left of object----------*/
.prepend-1 {
	padding-left:40px;
}
.prepend-2 {
	padding-left:80px;
}
.prepend-3 {
	padding-left:120px;
}
.prepend-4 {
	padding-left:160px;
}
.prepend-5 {
	padding-left:200px;
}
.prepend-6 {
	padding-left:240px;
}
.prepend-7 {
	padding-left:280px;
}
.prepend-8 {
	padding-left:320px;
}
.prepend-9 {
	padding-left:360px;
}
.prepend-10 {
	padding-left:400px;
}
.prepend-11 {
	padding-left:440px;
}
.prepend-12 {
	padding-left:480px;
}
.prepend-13 {
	padding-left:520px;
}
.prepend-14 {
	padding-left:560px;
}
.prepend-15 {
	padding-left:600px;
}
.prepend-16 {
	padding-left:640px;
}
.prepend-17 {
	padding-left:680px;
}
.prepend-18 {
	padding-left:720px;
}
.prepend-19 {
	padding-left:760px;
}
.prepend-20 {
	padding-left:800px;
}
.prepend-21 {
	padding-left:840px;
}
.prepend-22 {
	padding-left:880px;
}
.prepend-23 {
	padding-left:920px;
}
/*----------Add vertical separator line to right of column & border around image----------*/
.border {
	padding-right:4px;
	margin-right:5px;
	border-right:1px solid #ddd;
}
.colborder {
	padding-right:24px;
	margin-right:25px;
	border-right:1px solid #ddd;
}
.colborderLeft {
	padding-left:18px;
	margin-left:20px;
	border-left:1px solid #ddd;
}
.colborder2 {
	padding-right:12px;
	margin-right:13px;
	border-right:1px solid #ddd;
}
.colborderNone {
	padding-right:12px;
	margin-right:13px;
	border-right:none;
}
.picBorder {
	border: 1px solid #ddd;
}
.row3 {
	background-image: url(/ui/cms/sites/swd/images/row3.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
/*----------Add horizontal bar, line or empty space to bottom of row----------*/
hr.line {
	background:#ddd;
	color:#ddd;
	clear:both;
	float:none;
	width:100%;
	height:1px;
	border:none;
	margin-top: 10px;
}
hr.space {
	background:#fff;
	color:#fff;
	visibility:hidden;
}
.hrBlueBar {
	width:950px;
	height:20px;
	background-color:#d8e9f3;
	clear: both;
	display: block;
	overflow: hidden;
	margin: 20px 0px;
}
.clearfix:after, .container:after {
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	overflow:hidden;
}
.clearfix, .container {
	display:block;
}
.clear {
	clear:both;
}
.highlightText-box {
	padding:1.5em 1.5em .5em 1.5em;
	margin-bottom:1em;
	background:#f1f1f1;
}
.mainText {
	text-align:justify;
	margin-top:20px;
}
/*----------Pull element left towards previous column----------*/
.pull-1 {
	margin-left:-40px;
}
.pull-2 {
	margin-left:-80px;
}
.pull-3 {
	margin-left:-120px;
}
.pull-4 {
	margin-left:-160px;
}
.pull-5 {
	margin-left:-200px;
}
.pull-6 {
	margin-left:-240px;
}
.pull-7 {
	margin-left:-280px;
}
.pull-8 {
	margin-left:-320px;
}
.pull-9 {
	margin-left:-360px;
}
.pull-10 {
	margin-left:-400px;
}
.pull-11 {
	margin-left:-440px;
}
.pull-12 {
	margin-left:-480px;
}
.pull-13 {
	margin-left:-520px;
}
.pull-14 {
	margin-left:-560px;
}
.pull-15 {
	margin-left:-600px;
}
.pull-16 {
	margin-left:-640px;
}
.pull-17 {
	margin-left:-680px;
}
.pull-18 {
	margin-left:-720px;
}
.pull-19 {
	margin-left:-760px;
}
.pull-20 {
	margin-left:-800px;
}
.pull-21 {
	margin-left:-840px;
}
.pull-22 {
	margin-left:-880px;
}
.pull-23 {
	margin-left:-920px;
}
.pull-24 {
	margin-left:-960px;
}
.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16, .pull-17, .pull-18, .pull-19, .pull-20, .pull-21, .pull-22, .pull-23, .pull-24 {
	float:left;
	position:relative;
}
/*----------Push element right towards next column----------*/
.push-1 {
	margin:0 -40px 1.5em 40px;
}
.push-2 {
	margin:0 -80px 1.5em 80px;
}
.push-3 {
	margin:0 -120px 1.5em 120px;
}
.push-4 {
	margin:0 -160px 1.5em 160px;
}
.push-5 {
	margin:0 -200px 1.5em 200px;
}
.push-6 {
	margin:0 -240px 1.5em 240px;
}
.push-7 {
	margin:0 -280px 1.5em 280px;
}
.push-8 {
	margin:0 -320px 1.5em 320px;
}
.push-9 {
	margin:0 -360px 1.5em 360px;
}
.push-10 {
	margin:0 -400px 1.5em 400px;
}
.push-11 {
	margin:0 -440px 1.5em 440px;
}
.push-12 {
	margin:0 -480px 1.5em 480px;
}
.push-13 {
	margin:0 -520px 1.5em 520px;
}
.push-14 {
	margin:0 -560px 1.5em 560px;
}
.push-15 {
	margin:0 -600px 1.5em 600px;
}
.push-16 {
	margin:0 -640px 1.5em 640px;
}
.push-17 {
	margin:0 -680px 1.5em 680px;
}
.push-18 {
	margin:0 -720px 1.5em 720px;
}
.push-19 {
	margin:0 -760px 1.5em 760px;
}
.push-20 {
	margin:0 -800px 1.5em 800px;
}
.push-21 {
	margin:0 -840px 1.5em 840px;
}
.push-22 {
	margin:0 -880px 1.5em 880px;
}
.push-23 {
	margin:0 -920px 1.5em 920px;
}
.push-24 {
	margin:0 -960px 1.5em 960px;
}
.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16, .push-17, .push-18, .push-19, .push-20, .push-21, .push-22, .push-23, .push-24 {
	float:left;
	position:relative;
}
/*----------Add vertical space.----------*/
div.prepend-top, .prepend-top {
	margin-top:1.5em;
}
div.append-bottom, .append-bottom {
	margin-bottom:1.5em;
}
.addspace-bottom {
	margin-bottom:10px;
}
/*   Buttons on Posting Summary Page  */
.nextbtn {
	display: inline-block;
	background-color:#f1f1f1;
	padding: 5px;
	font-size: 10px;
	font-weight:600;
	color:#395b86;
	line-height: normal;
	border: 1px solid #ccc;
	border-bottom-color: #bbb;
	text-decoration: none!important;
}
.nextbtn:hover {
	color: #666;
	background-color:#FFF;
}
/*TOOLTIP STYLE*/

/*  all A tags whose REL attributes has glossary somewhere mixed in*/
a[rel*='glossary'] {
	padding-right: 18px;
	background: transparent url(/ui/cms/sites/swd/images/icon_tooltip.gif) no-repeat center right;
}
/*Multilanguage table*/
.mlRight td {
	border-right: 1px solid #ddd;
	text-align:center;
}
td.mlLeft {
	border-left: 1px solid #ddd;
}
/**homepage links--*/
.homelinks a {
	text-decoration: none!important;
}


.fullwidth .control {
	border-left: 1px solid #CCC !important;
	border-right: 1px solid #CCC !important;	
}


.fullwidth .control li {
	font-size: 12px;
	line-height: 1.4em;
}

.fullwidth div {
	display:block !important;
/* 	overflow:visible !important; */
/* 	height: 100% !important;	 */
}
